.title{
  text-align:center;
  border-bottom:2px solid #E67FB9;
   display: block;
   overflow: inherit;
}
.title h1 {
  display:inline-block;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-weight:100;
  font-size:36px;
  position:relative;
  top:25px;
  background:#000;
}
.title-sep {
  border-bottom: 0px solid #E7E6E6;
  border-top: 0px solid #E7E6E6;
}
.title h1, #main .post-content .title h1 {
  float: none;
  padding: 0 12px !important;
}
#main {
  padding: 15px 10px 45px;
}
body {
  background: none repeat scroll 0 0 #000000;
}
.wpcf7-text,  .wpcf7-textarea {
  background: none repeat scroll 0 0 #1F1F1F;
  border: 1px solid #323232;
  border-radius: 5px 5px 5px 5px;
  padding: 7px;
}